@CHARSET "UTF-8";
/*
colors:
#font-grey: #524545;
#header||link blue: #008bc2;
*/

* {margin: 0; padding: 0;}
html 			{
			width: 100%;
			height: 100%;
   			font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    		font-size: 12px;
			margin: 0px;
			padding: 0px;
			color: #524545;
			}
body		{
			margin: auto;
			padding: 0px;
			width: auto;
			color: #524545;
			line-height:19px;
			}
a 			{
			outline:none;
			text-decoration: underline;
			color: #008bc2;
			font-size: 15px;
			}
p a {			font-weight:bold;}
a:visited {
    color: rgb(121, 121, 121);
    text-decoration: underline;
}
a:hover {
    color: rgb(6, 37, 203);
}
a img		{
			border:none;
			}
.fl	{float:left;}
.fr {float:right;}
#container {position:relative; width: 800px; height:600px; margin:auto; background:url("images/landing-page.jpg") no-repeat; padding-top:275px;}
#text {width: 680px; height:315px; margin-left: 40px;}
h3	{color: rgb(57, 147, 197); font-size: 14px; font-weight: 700; line-height: 17px;}
.margin_top {margin-top:17px;}
p {font-weight: 400; line-height: 17px; font-size: 12px; color: rgb(88, 77, 77);}
span {font-style: italic;}
ul {list-style:none; margin-top:5px;}
ul li {font-weight: 400; line-height:16px;}
ul li a {font-size:12px;}
#popek {background:white;}